[FloEFD] proe5.0m110版可以挂FLOEFD12.1版本吗

[复制链接]

签到天数: 6 天

连续签到: 2 天

[LV.2]②进住大理

发表于 2018-4-26 09:27:23 | 显示全部楼层 |阅读模式
请各位大神指教PROE5.0m110版可以挂FLOEFD12.1版本吗,安装时出现图片问题。
QQ截图20180426092843.jpg

签到天数: 1806 天

连续签到: 2 天

[LV.Master]

发表于 2018-4-26 09:29:08 | 显示全部楼层
这个没有试过,更喜欢sw 里面efd
回复 支持 反对

使用道具 举报

签到天数: 342 天

连续签到: 3 天

[LV.8]⑧大理王爷

发表于 2018-4-26 13:41:06 | 显示全部楼层
那就是不兼容咯?换个版本试试,我的pore5.0M280挂上了,但是一按计算域和做切面就很卡,请问是为什么。
回复 支持 反对

使用道具 举报

签到天数: 189 天

连续签到: 1 天

[LV.7]⑦大理宰相

发表于 2018-4-26 14:51:18 | 显示全部楼层
更换PROE版本
回复 支持 反对

使用道具 举报

签到天数: 6 天

连续签到: 2 天

[LV.2]②进住大理

 楼主| 发表于 2018-4-26 16:28:05 | 显示全部楼层
hy.bill 发表于 2018-4-26 13:41
那就是不兼容咯?换个版本试试,我的pore5.0M280挂上了,但是一按计算域和做切面就很卡,请问是为什么。

好的,谢谢!
回复 支持 反对

使用道具 举报

签到天数: 342 天

连续签到: 3 天

[LV.8]⑧大理王爷

发表于 2018-4-26 17:42:33 | 显示全部楼层

我重新装了一个floefd16.1,现在不卡了。
回复 支持 反对

使用道具 举报

签到天数: 6 天

连续签到: 2 天

[LV.2]②进住大理

 楼主| 发表于 2018-4-26 21:22:40 | 显示全部楼层
hy.bill 发表于 2018-4-26 17:42
我重新装了一个floefd16.1,现在不卡了。

你安装16.1版本的配的是PROE或者CROE哪个版本的?
回复 支持 反对

使用道具 举报

签到天数: 6 天

连续签到: 2 天

[LV.2]②进住大理

 楼主| 发表于 2018-4-26 21:25:13 | 显示全部楼层
hy.bill 发表于 2018-4-26 17:42
我重新装了一个floefd16.1,现在不卡了。

安装FLOEFD16.1版的,电脑上面还需要安装其它什么软件来相匹配吗?
回复 支持 反对

使用道具 举报

签到天数: 342 天

连续签到: 3 天

[LV.8]⑧大理王爷

发表于 2018-4-28 08:35:23 | 显示全部楼层
lei102759@ 发表于 2018-4-26 21:25
安装FLOEFD16.1版的,电脑上面还需要安装其它什么软件来相匹配吗?

不需要,我安装的是pore5.0 M280
回复 支持 反对

使用道具 举报

签到天数: 2 天

连续签到: 2 天

[LV.1]①初到一灯

发表于 2018-6-6 14:36:31 | 显示全部楼层
换个版本就好了,我以前也是一点计算域就卡
回复 支持 反对

使用道具 举报

发表回复

您需要登录后才可以回帖 登录 | 注册一灯

本版积分规则

关闭

站长推荐 上一条 /1 下一条

返回顶部快速回复上一主题下一主题返回列表调戏客服手机访问
快速回复 返回顶部 返回列表